function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","raid");
x.t("example","raid");
x.t("fault","tolerance");
x.t("transactions","simultaneously");
x.t("simultaneously","raid");
x.t("drive","group");
x.t("drive","fails");
x.t("drive","re-create");
x.t("drive","read");
x.t("drive","contains");
x.t("throughput","especially");
x.t("files","raid");
x.t("independently","drive");
x.t("table","provides");
x.t("table","raid");
x.t("transaction-processing","applications");
x.t("lowest","loss");
x.t("uses","provides");
x.t("uses","parity");
x.t("errors","data");
x.t("points","provides");
x.t("introduction","raid");
x.t("best","suited");
x.t("suited","networks");
x.t("missing","information");
x.t("customer","service");
x.t("property","odd");
x.t("networks","perform");
x.t("card","uses");
x.t("low","write");
x.t("includes","disk");
x.t("block","level");
x.t("group","table");
x.t("group","six");
x.t("overview","uses");
x.t("overview","raid");
x.t("large","files");
x.t("fails","nytro");
x.t("detects","errors");
x.t("high","read");
x.t("high","data");
x.t("controller","card");
x.t("requires","fault");
x.t("addresses","bottleneck");
x.t("numerous","writes");
x.t("performance","environments");
x.t("perform","small");
x.t("checking","detects");
x.t("provides","overview");
x.t("provides","high");
x.t("provides","redundancy");
x.t("provides","data");
x.t("illustrates","example");
x.t("place","concurrently");
x.t("writes","place");
x.t("write","independently");
x.t("write","request");
x.t("striping","block");
x.t("small","i/o");
x.t("random","i/o");
x.t("request","rates");
x.t("redundancy","lowest");
x.t("redundancy","high");
x.t("disk","striping");
x.t("especially","large");
x.t("environments","provides");
x.t("six","drives");
x.t("written","drives");
x.t("2013","lsi");
x.t("2013","2013");
x.t("office","automation");
x.t("automation","online");
x.t("loss","capacity");
x.t("capacity","drives");
x.t("level","parity");
x.t("parity","drive");
x.t("parity","numerous");
x.t("parity","checking");
x.t("parity","parity");
x.t("parity","data\u2019s");
x.t("parity","information");
x.t("issue","random");
x.t("re-create","missing");
x.t("tolerance","application");
x.t("figure","illustrates");
x.t("figure","raid");
x.t("db15-001059-00-april","2013");
x.t("odd","even");
x.t("bottleneck","issue");
x.t("rates","low");
x.t("rates","strong");
x.t("rates","good");
x.t("read","write");
x.t("read","request");
x.t("read","rates");
x.t("online","customer");
x.t("strong","points");
x.t("good","performance");
x.t("data\u2019s","property");
x.t("data","throughput");
x.t("data","redundancy");
x.t("data","parity");
x.t("data","raid");
x.t("information","written");
x.t("information","office");
x.t("raid","drive");
x.t("raid","transaction-processing");
x.t("raid","introduction");
x.t("raid","best");
x.t("raid","includes");
x.t("raid","overview");
x.t("raid","addresses");
x.t("raid","parity");
x.t("raid","raid");
x.t("raid","following");
x.t("raid","levels");
x.t("application","high");
x.t("applications","drive");
x.t("concurrently","following");
x.t("following","table");
x.t("following","figure");
x.t("service","requires");
x.t("levels","raid");
x.t("i/o","transactions");
x.t("i/o","operations");
x.t("operations","drive");
x.t("drives","figure");
x.t("drives","db15-001059-00-april");
x.t("drives","raid");
x.t("even","parity");
x.t("contains","data");
}
